{
  "idStoreDescriptionIntro": "Nowy program Outlook dla systemu Windows to najlepsze w swojej klasie środowisko poczty e-mail, które jest bezpłatne dla wszystkich użytkowników systemu Windows. Łatwo łącz i koordynuj osobiste i służbowe konta e-mail oraz kalendarze w jednej aplikacji. Pisz przejrzyste, zwięzłe wiadomości i uzyskuj inteligentne sugestie dzięki wbudowanej sztucznej inteligencji. Bezproblemowo dołączaj ważne dokumenty i zdjęcia do dowolnej notatki. Dzięki nowemu programowi Outlook dla systemu Windows możesz być bezpłatnie na bieżąco z tym wszystkim. Od 2024 r. ta aplikacja zastąpi aplikacje Poczta systemu Windows, Kalendarz i Kontakty.",
  "idStoreDescriptionSubheaderOne": "Usprawnij swoje konta e-mail",
  "idStoreDescriptionParagraphOne": "Koordynuj wiele skrzynek odbiorczych i kalendarzy w jednej aplikacji. Wysyłaj, odbieraj i łatwo przełączaj się między różnymi kontami e-mail, w tym Outlook.com, Gmail, Yahoo! Poczta, iCloud i nie tylko.",
  "idStoreDescriptionSubheaderTwo": "Pisanie bardziej efektywnych wiadomości e-mail",
  "idStoreDescriptionParagraphTwo": "Pomóż w zapewnianiu zwięzłych i bezbłędnych zdań dzięki sugestiom programu Outlook opartym na sztucznej inteligencji podczas pisania, * a także spersonalizuj wiadomości e-mail dopracowane i profesjonalne dzięki inteligentnemu sprawdzaniu pisowni i gramatyki.",
  "idStoreDescriptionSubheaderThree": "Ulepszanie skrzynki odbiorczej",
  "idStoreDescriptionParagraphThree": "Zorganizuj swoją pracę i korzystaj z wielu funkcji, które pomogą Ci lepiej koordynować świat. Zaplanuj wysyłanie wiadomości e-mail z wyprzedzeniem, cofnij wysłaną wiadomość e-mail w ciągu dziesięciu sekund i otrzymuj przypomnienia o dalszych działaniach związanych z ważnymi konwersacjami. Uzyskuj dostęp do plików usługi OneDrive bezpośrednio ze skrzynki odbiorczej programu Outlook i bezpłatnie korzystaj z aplikacji internetowych — Word, Excel i PowerPoint, które doskonale nadają się do szybkiego edytowania i komentowania.",
  "idStoreDescriptionSubheaderFour": "Skrzynka odbiorcza, która jest bardziej spersonalizowana",
  "idStoreDescriptionParagraphFour": "Spersonalizuj program Outlook, aby dopasować go do Twoich unikatowych potrzeb i stylu. Wybierz spośród ponad 50 motywów i czcionek, przypnij ważne wiadomości e-mail do górnej części skrzynki odbiorczej i dostosuj liczbę wiadomości e-mail, które chcesz zobaczyć w skrzynce odbiorczej, korzystając z pojemnych, wygodnych i kompaktowych opcji widoku.",
  "idStoreDescriptionParagraphFive": "Nowy program Outlook dla systemu Windows oferuje niektóre z najpopularniejszych funkcji i konfiguracji z bieżącego programu Outlook dla systemu Windows i Outlook.com wraz z różnymi nowymi narzędziami, a w przyszłości będzie ich więcej. Korzystaj z niego wraz z naszymi bezpłatnymi aplikacjami dla systemów iOS i Android, aby zapewnić ujednolicone, bezproblemowe środowisko zarówno w domu, jak i w podróży. Jest to bezpłatna wersja obsługiwana przez reklamy dla klientów, którzy nie mają płatnej subskrypcji. Jeśli korzystasz z bezpłatnej usługi poczty e-mail, takiej jak Outlook.com, Hotmail lub Gmail bez subskrypcji platformy Microsoft 365, zobaczysz reklamy w nowym programie Outlook dla systemu Windows.",
  "idStoreDescriptionParagraphSix": "Aby korzystać z funkcji bez reklam i rozszerzonej przestrzeni dyskowej w skrzynce pocztowej, możesz kupić subskrypcję platformy Microsoft 365 Basic, Personal lub Family w celu usunięcia wszelkich reklam udostępnianych przez firmę Microsoft. Aby dowiedzieć się więcej, odwiedź stronę microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Wymagana jest subskrypcja platformy Microsoft 365",
  "idNativeHostStoreTitle": "Outlook dla systemu Windows",
  "idSearchSynonymMail": "Poczta",
  "idSearchSynonymCalendar": "Kalendarz",
  "idSearchSynonymEmail": "Wyślij e-mail"
}